Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 05:10:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zeni butt                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zeni butt Bot:  Hi Zeni Butt ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:49 PM, 04th May                   Sohaib                   Hi Zeni ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:49 PM, 04th May                     zeni butt                    Hello           01:50 PM, 04th May                     zeni butt                    Can you please tell me when my v           01:50 PM, 04th May                     zeni butt                    Can you please tell me when will i get my refund?           01:51 PM, 04th May                   Sohaib                   Did yo mean this order : 7453529281?           01:51 PM, 04th May                     zeni butt                    Yes           01:52 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:53 PM, 04th May                   Sohaib                   Kindly let us know if the item has been collected from your side or not?           01:55 PM, 04th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:00 PM, 04th May                     zeni butt                    Yes           02:01 PM, 04th May                     zeni butt                    I want my refund before eid bcz i want to shop for eid with that refund.           02:03 PM, 04th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:04 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:05 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 PM, 04th May                     zeni butt                    Please fix it fast. This is third time m contacting with you people regarding my issue.           02:07 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509797